=== debian/tests/control ===
Depends: mbrola-es3
Test-Command: mbrola /usr/share/mbrola/es3/es3 "/usr/share/doc/mbrola-es3/examples/laverdadesquemetrabounpoco.pho" "laverdadesquemetrabounpoco.wav"
Restrictions: allow-stderr
